[package]
name = "readmap"
version = "1.0.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
num-traits  = "0.2.17"
tool_helper = {version = "*", path = "../../tool_helper"}